{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "dustrial_decor:cardboard_boots"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "dustrial_decor:cardboard_chestplate"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "dustrial_decor:cardboard_helmet"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "dustrial_decor:cardboard_leggings"
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "dustrial_decor:rusty_iron_nugget",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 8
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "dustrial_decor:rusty_iron_ingot",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 4
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "dustrial_decor:cardboard",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 8
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "dustrial_decor:rusty_sheet_metal",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 8
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "dustrial_decor:sheet_metal",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 8
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "dustrial_decor:cast_iron_billet",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 12
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "dustrial_decor:industrial_iron_billet",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 12
              }
            }
          ]
        }
      ]
    }
  ]
}
